export class EnumUtils {

    public static hasFlag(obj, enumValue): boolean {
        if (obj) {
            if (obj & enumValue) {
                return true;
            }
        }
        return false;
    }

}
